### Struct

# FwupdPlugin StructSmbiosStructure

#### Description

    struct FuStructSmbiosStructure {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_smbios_structure_new

No description available.

###### fu_struct_smbios_structure_parse

No description available.

###### fu_struct_smbios_structure_parse_bytes

No description available.

#### Instance methods

###### fu_struct_smbios_structure_get_handle

No description available.

###### fu_struct_smbios_structure_get_length

No description available.

###### fu_struct_smbios_structure_get_type

No description available.

###### fu_struct_smbios_structure_ref

No description available.

###### fu_struct_smbios_structure_set_handle

No description available.

###### fu_struct_smbios_structure_set_length

No description available.

###### fu_struct_smbios_structure_set_type

No description available.

###### fu_struct_smbios_structure_unref

No description available.